{
  "METADATA_VERSION": 20002,
  "allow_disabled_algorithms": false,
  "sheetless.apk": {
    "hash": "434ba657b0898a17ef9bf9b57d9e0ce7ffeed2488b92cef928d7a91a9ba7d469",
    "hashType": "sha256",
    "uses-permission": [
      [
        "android.permission.INTERNET",
        null
      ],
      [
        "com.example.sheetless.DYNAMIC_RECEIVER_NOT_EXPORTED_PERMISSION",
        null
      ]
    ],
    "uses-permission-sdk-23": [],
    "features": [],
    "icons_src": {},
    "icons": {},
    "antiFeatures": {},
    "packageName": "com.example.sheetless",
    "versionCode": 1,
    "name": "sheetless",
    "versionName": "0.2.0",
    "minSdkVersion": 24,
    "targetSdkVersion": 36,
    "nativecode": [
      "arm64-v8a",
      "armeabi-v7a",
      "x86_64"
    ],
    "sig": "6befcaf4267998cd7c7d367d3e7b5354",
    "signer": "821568ad07f71143d3d837ca57d9fefd6ee38191e2bcd35d7f8eb3034dc69fce",
    "size": 63373156,
    "apkName": "sheetless.apk",
    "added": 1754377910.0
  }
}